KISSREADS2(1)

NAME
kissreads2 - enhances the kissnp2 results by computing per read set

DESCRIPTION
[Kissreads2 options]

-x  (0 arg) : radseq option, homogeneous read depth along the prediction

-predictions
    (1 arg) : Input predictions

-reads
    (1 arg) : Input reads

-unco
    (1 arg) : Output uncoherent file name [default '/dev/null']

-co (1 arg) : Output coherent file name

-hamming
    (1 arg) : Maximal hamming distance authorized while maping [default '1']

-coverage_file (1 arg) :
    File (.h5) generated by kissnp2, containing the coverage threshold per read set [default '_removemeplease']

-k  (1 arg) : Size of k, used as minial overlap and kmer spanning read coherence [default '31']

-index_stride
    (1 arg) : Index Stride [default '2']

-size_seeds
    (1 arg) : Size of the used seeds (distinct from the size of k) [default '25']

-output_fasta
    (0 arg) : Output standard Fasta. By default the output is formatted especially for the discoSnp++ pipeline

-genotype
    (0 arg) : Compute genotypes

-nb-cores
    (1 arg) : number of cores [default '0']

-verbose
    (1 arg) : verbosity level [default '1']

-version
    (0 arg) : version

-help
    (0 arg) : help

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.